@import url("roboto/roboto.css");
.body {
  margin: 0;
  padding: 0;
  height: 100vh;
  background-image: url(../img/glob-2.png);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.telegram {
  position: fixed;
  bottom: 30px;
  right: 30px;
}
.telegram img {
  width: 40px;
}

* {
  box-sizing: border-box;
  font-family: roboto_cnbold;
}
.wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.content {
  width: 1140px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
ul,
ol {
  list-style: none;
}
.pick {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-end;
}
.languages {
  position: absolute;
  margin-top: 30px;
  display: block;
  z-index: 10;
}
.languages li {
  background-color: inherit;
  display: none;
  list-style-type: none;
  margin-bottom: 1px;
}

.languages li a {
  display: block;
  text-align: center;
  font-size: 20px;
  color: black;
  text-decoration: none;
}
.languages li a:hover {
  border: medium none;
  color: #a7a5a5;
}
.languages li.active {
  display: block;
  pointer-events: none !important;
}

.languages li span {
  width: 16px;
  height: 8px;
  margin-top: 4px;
  margin-left: 7px;
  background-image: url(../img/1.png);
}
.content-box {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  height: 93vh;
}
.title {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  margin-top: 78px;
}
.title-text {
  text-align: center;
  margin-top: -20px;
  margin-left: 80px;
  width: 400px;
}
.title h1 {
  margin: 0;
  margin-top: -20px;
  font-size: 53px;
}
.title span {
  font-size: 41px;
  margin-bottom: 16px;
}
.logo {
  text-align: end;
  margin-top: 30px;
}
.description {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-left: 0 !important;
}
.description-img {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 50px;
  margin-bottom: 48px;
}
.phone {
  margin-top: 181px;
  margin-right: -13px;
  z-index: 3;
}
.map {
  z-index: 2;
}
.rectangle {
  width: 176px;
  height: 176px;
  margin-top: 0;
  margin-bottom: 7px;
  margin-left: 0;
  background-color: #fff;
  background-image: url(../img/code.png);
  background-size: cover;
  box-shadow: 0 14px 29px rgba(10, 14, 101, 0.25);
}
.card-img {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  position: relative;
  width: 223px;
  height: 162px;
  margin-top: 19px;
  margin-left: 0px;
  box-shadow: 0 19px 49px rgba(23, 19, 78, 0.21);
  background-image: url(../img/2.png);
}
.card-img ul {
  list-style: none;
  margin-left: -40px;
  margin-top: 30px;
}
.card-img li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  width: 177px;
  height: 24px;
  margin-top: 7px;
  border-radius: 4px;
  background-color: #51d0f3;
  color: #2a2a2a;
  font-size: 14px;
  text-transform: uppercase;
}
.card-img li a {
  text-decoration: none;
  color: black;
}

/*.card-img li:after{
	content:'';
	position: absolute;
	right: 19px;
	width: 7px;
	height: 7px;
	border-radius: 7px;
	background-color: #51d0f3;
}*/

.description-text {
  justify-content: end;
  margin-top: 70px;
  display: grid;
}
.promo-text p {
  width: 425px;
  margin: 0;
  font-family: roboto_cnregular;
  font-size: 27px;
  font-weight: 400;
  color: #a6a6a6;
}
.promo-text span {
  width: 425px;
  margin: 0;
  font-family: roboto_cnregular;
  font-size: 24px;
  font-weight: 400;
  color: #a6a6a6;
}
.mobile-text {
  display: none;
}
.description-btn {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  margin-top: 102px;
  text-align: center;
}
.description-btn p {
  height: 47px;
  text-align: center;
  color: #2a2a2a;
  font-size: 51px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 30px;
}
.description-btn a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  width: 207px;
  height: 58px;
  box-shadow: 0 14px 29px rgba(10, 14, 101, 0.25);
  border-radius: 29px;
  background-color: #5734e6;
  text-decoration: none;
  font-family: roboto_cnregular;
  color: #ffffff;
  font-size: 26px;
  font-weight: 400;
}

.aboutimg {
  width: 60%;
}
.cabout {
  text-align: center;
  margin-top: 5vw;
}
.rekl {
  text-align: center;
  /* background-image: url(../img/block31.png);
  background-size: 42% auto;
  background-repeat: no-repeat;
  background-position: left, bottom; */
}
.rest {
  text-align: center;
  /* background-image: url(../img/block32.png);
  background-size: 30% auto;
  background-repeat: no-repeat;
  background-position: right, bottom; */
}

.foot {
  background-image: url(../img/bottom.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center, bottom;
  min-height: 180px;
}
.foot .container {
  padding-top: 150px;
}

.part {
  text-align: center;
  background-image: url(../img/fon2.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center, bottom;
}
.babout {
  text-align: justify;
  font-family: "Sans serif";
}

.bimg {
  text-align: left;
  background-image: url(../img/backs2.png);
  background-size: 35% auto;
  background-repeat: no-repeat;
  background-position: right, bottom;
}
.bul {
  text-align: left;
}
.bul li {
  list-style: circle;
  font-family: "Sans serif";
}
h1 {
  padding: 20px;
}
.rowb {
  padding-top: 15px;
  padding-bottom: 15px;
}
.promo-text {
  text-align: center;
}
@media screen and (max-width: 1248px) {
  .languages {
    margin-top: 30px;
  }
  .cabout {
    margin-top: 0;
  }
  .content {
    width: 960px;
  }
  .title h1 {
    margin: 0;
    margin-top: -10px;
    font-size: 37px;
  }
  .title span {
    font-size: 28px;
    margin-bottom: 16px;
  }
  .logo img {
    width: 150px;
    height: 45px;
  }
  .phone {
    margin-top: 110px;
  }
  .phone img {
    width: 62px;
    height: 120px;
  }
  .map img {
    width: 212px;
    height: 266px;
  }
  .rectangle {
    width: 145px;
    height: 145px;
    margin-top: 0px;
    margin-bottom: 0;
  }
  .card-img {
    width: 170px;
    height: 120px;
    margin-left: 0px;
    margin-top: 0px;
    border-radius: 7px;
  }
  .card-img ul {
    margin-left: -35px;
  }
  .card-img li {
    width: 140px;
    height: 15px;
    margin-top: 6px;
    font-size: 10px;
  }
  .promo-text p {
    width: 375px;
    font-size: 23px;
  }
  .promo-text span {
    width: 375px;
    font-size: 18px;
  }

  .description-btn {
    margin-top: 52px;
  }
  .description-btn p {
    height: 47px;
    font-size: 31px;
    margin-bottom: 10px;
  }
  .description-btn a {
    width: 192px;
    height: 48px;
    font-size: 22px;
  }
}

@media screen and (max-width: 1000px) {
  .body {
    height: 100vh;
    background-image: url(../img/Phone_glob.png);
    background-position: top;

    background-repeat: no-repeat;
    background-attachment: local;
  }
  .flag {
    margin-top: 8px;
    margin-right: 0px;
  }
  .content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    position: relative;
    height: 100vh;
    width: 460px;
  }
  .languages {
    order: 1;
    position: absolute;
    left: 20px;
    top: 0;
    margin-bottom: 5%;
    width: 100px;
    height: 25px;
  }


  .languages li a {
    color: black;
  }
  .title-text,
  .rectangle,
  .card-img {
    display: none;
  }
  .logo {
    position: absolute;
    right: 20px;
    top: 0;
    margin-top: 26px;
  }
  .description {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 40px;
  }
  .description-img {
    margin: 0;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
  }
  .description-text {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-top: 15px;
    margin-left: 0;
    text-align: center;
  }
  .promo-text {
    text-align: center;
  }
  .promo-text p {
    width: 100%;
    margin: 0;
    font-family: roboto_cnregular;
    font-size: 27px;
    font-weight: 400;
    color: #a6a6a6;
  }
  .promo-text span {
    margin: 0;
    font-family: roboto_cnregular;
    font-size: 24px;
    font-weight: 400;
    color: #a6a6a6;
  }
  .mobile-text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    margin-top: 10px;
  }
  .mobile-text h1 {
    margin: 0;
    margin-top: -3px;
    font-size: 27px;
  }
  .mobile-text span {
    font-size: 27px;
  }
  .description-btn {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
  }
  .description-btn p {
    height: 30px;
    font-size: 27px;
  }
}
/*mobile*/
@media (max-width: 768px) {
  .rekl {
    background-size: 100% auto;
  }
  .rest {
    background-size: 100% auto;
  }
  .h1,
  h1 {
    font-size: 1.5rem !important;
  }
  .bul {
    padding-inline-start: 10px;
  }
}
@media screen and (max-width: 460px) {
  .content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    position: relative;
    height: 100vh;
    width: 300px;
  }
  .languages {
    order: 1;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: 5%;
  }
  .title-text,
  .rectangle,
  .card-img {
    display: none;
  }
  .logo {
    position: absolute;
    right: 20px;
    top: 0;
    margin-top: 26px;
  }
  .logo img {
    width: 150px;
    height: 45px;
  }
  .description {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 15px;
  }
  .description-img {
    margin: 0;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
  }
  .description-text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    margin-top: 7px;
    margin-left: 0;
    text-align: center;
  }
  .promo-text p {
    width: 250px;
    margin: 0;
    font-family: roboto_cnregular;
    font-size: 16px;
    font-weight: 400;
    color: #a6a6a6;
  }
  .promo-text span {
    margin: 0;
    font-family: roboto_cnregular;
    font-size: 14px;
    font-weight: 400;
    color: #a6a6a6;
  }

  .description-btn {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
  }
  .description-btn p {
    height: 30px;
    font-size: 20px;
  }
  .description-btn a {
    width: 140px;
    height: 30px;
    font-size: 14px;
  }
}
